/*
Theme Name: Divi Tema Child
Version: 1.0
Template: Divi
*/


/* MAILCHIMP - MODIFICO GLI STILI DEI MODULI DEL PLUGIN EASY FORMS FOR MAILCHIMP */
.modulo-yikes input {
  border-radius: 10px 10px 10px 10px;
  border: 0!important;
  padding: 16px!important;
}

.modulo-yikes-submit {
  font-size: 20px;
  font-weight: 500;
  color: #f79548;
  padding: 10px 35px!important;
  line-height: 1.7em!important;
  background-color: transparent;
  background-size: cover;
  border: 2px #f79548 solid;
  border-radius: 3px;
  width: auto!important;
  display: inline-block!important;
  float: right!important;
  clear: right!important;
}

.modulo-yikes-submit:hover {
  border: 2px #ffffff solid;
  -webkit-transition-duration: .2s;
  transition-duration: .2s;
  -webkit-transition-property: all!important;
  transition-property: all!important;
}

.yikes-easy-mc-success-message {
    text-align: center;
    padding-bottom: 12px!important;
}
